body.fcsd_home #leftNav a#fcsd_home, 
body.aboutfcsd #leftNav a#aboutfcsd,
body.highlights #leftNav a#highlights, 
body.fcsdorg #leftNav a#fcsdorg, 
body.fcsd_research #leftNav a#fcsd_research, 
body.fcsd_staff #leftNav a#fcsd_staff, 
body.fcsd_newsmakers #leftNav a#fcsd_newsmakers, 
body.fcsd_conference #leftNav a#fcsd_conference, 
body.fcsd_drcm #leftNav a#fcsd_drcm, 
body.fcsd_publications #leftNav a#fcsd_publications, 
body.fcsd_partners #leftNav a#fcsd_partners, 
body.fcsd_journal #leftNav a#fcsd_journal,
body.fcsd_jobs #leftNav a#fcsd_jobs
{
	color: #cf6200;
	font-weight: bold;
	background-color: white;
	border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
}


.highlightList {
	float: left;
	margin: 0 7px 7px 0;
	padding: 4px;
	border: 1px solid #CCC;
}

#highlightList_header
{
	margin: 15px 0 10px 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	width: 534px;
}

#highlightList_header h2
{
	margin-top: 10px;
}

#highlightList_header h2 .viewAll a 
{
	position: relative; 
	top: 0; 
	left: 250px; 
	font-size: 10px; 
	text-decoration: none; 
	color: #003B71; 
	font-family: verdana, arial, san-serif;
	background-image: url(/science/images/highlights/blue_va_arrow.gif);
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 8px;
}

.flickr
	{
		background: url('images/flickr.png') left center no-repeat;
		padding: 0 0 0 20px;
		margin-left: 15px;
	}
	
	div#box3 {

	margin-top: 10px;

	border-top: 2px solid #ff3300;
margin-bottom: 10px;
	}



div#box3 p {

	margin: 0;

	font-family: Arial, sans-serif;

	font-size: 100%;

	color: #000;

	padding: 2px 2px 2px 2px;

	border-bottom: 1px solid #ccc;

	}	



div#box3 a:link, div#box3 a:visited {

	text-decoration: none; 

	}



